<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Реєстрація</title>

    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/login.css">

    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>


    <script src="js/signup.js" defer></script>

</head>
<body>
<div class="container">
    <form id="loginForm">
        <h2>Реєстрація</h2>
        <div>
            <label for="id">id:</label>
            <input type="id" id="id" name="id" required="required">
        </div>
        <div>
            <label for="password">Пароль:</label>
            <input type="password" id="password" name="password" required="required">
        </div>
        <div>
            <label for="group">Група:</label>
            <input type="text" id="group" name="group" required="required">
        </div>
        <div>
            <label for="firstName">Ім'я:</label>
            <input type="text" id="firstName" name="firstName" required="required">
        </div>
        <div>
            <label for="lastName">Прізвище:</label>
            <input type="text" id="lastName" name="lastName" required="required">
        </div>
        <div>
            <label for="middleName">По батькові:</label>
            <input type="text" id="middleName" name="middleName" required="required">
        </div>
        <div>
            <label for="dob">Дата народження:</label>
            <input type="date" id="dob" name="dob" required="required">
        </div>
        <div>
            <label for="gender">Стать:</label>
            <select id="gender" name="gender" required="required">
                <option value=" "> </option>
                <option value="Чоловіча">Чоловіча</option>
                <option value="Жіноча">Жіноча</option>
                <option value="Інша">Інша</option>
            </select>
        </div>
        <button type="signup">Зареєструватися</button>
        <a href="login.html" class="link">Увійти</a>
    </form>
</div>
</body>
</html>


